Author Topic: Install last version of DOvecot and Postfix  (Read 71 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Install last version of DOvecot and Postfix
« on: August 10, 2018, 01:42:32 PM »
Hello

I am thinking to install last version of Dovecot and Postfix.
Official Dovecot version is 2.2.10 - it is 5 years old.
If I install it will it stop working with CWP ??

Offline
*
Re: Install last version of DOvecot and Postfix
« Reply #1 on: August 11, 2018, 08:20:29 AM »
you can test it but you will also need to check other dovecot packages which are required on your cwp.
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services